body 
{
  text-align: center;  /* MSIE 5 doesn't center based on auto left/right margins, 
                          but 'text-align:center' does center top-level divs: */
  min-width: 969px;      /* Specify a min-width for the body as wide as the 'wrapper'
                           element itself. This prevents negative (i.e. inaccessible)
                           left-margins in narrow browser windows when using 
                           Navigator 6+/Mozilla on Win32: */
font-size:100%;
BACKGROUND: #C2C2C2; 
FONT-FAMILY: "Trebuchet MS",Verdana,sans-serif;

}


#container
{

  text-align: left;    /* Reset alignment to compensate for 'text-align:center': */
  width:969px;       /* Specify the width of the element. This should be the same
                          as 'body min-width': */
  margin-left: auto;   /* Set left and right margins to auto, thus centering the 
                          element in the containing (body) tag: */
  margin-right: auto;

BACKGROUND: #fff; 
border:1px solid gray;
line-height:100%;

overflow:hidden; 
margin-bottom:20px;
margin-top:0px;
}
#header
{
margin-top:5px;
background:url(images/dmeng.jpg) no-repeat; 
padding:0.9em;
color:white;
height:90px;
clear:left;
}
H1 {
color:#c2c2c2;
padding;5px;
}
#topmenu
{	
width:100%;
height:42px; 
margin: 0px 0 0 0; 
padding:0px; 
float:left;
background-color: #157EC2; 
}

#topmenu li
{	
display:block; 
padding:0; 
height:42px; 
margin: 0;
list-style: none;
float: left;
FONT-WEIGHT: bold;
FONT-SIZE: 13px;
FONT-FAMILY: Verdana,sans-serif;
TEXT-DECORATION: none
BORDER-RIGHT: #C2C2C2 2px solid; 
BORDER-LEFT: #C2C2C2 2px solid; 

}
#topmenu li a
{	
display: block;
margin: 0;
padding: 13px 0px;
width: 130px;
color: #FFF;
text-align: center;
text-decoration: none
}
#topmenu li a:hover
{
text-decoration: none;
color:#fff;
background: #709CCE;
}
.current
{
text-decoration: none;
color:#fff;
background: #709CCE;
}

  #topmenu div
{	
	     
	position: absolute;
	visibility: hidden;

	width: 130px;
	margin: 0;
	padding: 0;
	background: #cccccc;
	border-top: 1px solid #cccccc}

	#topmenu div a
	{	position: relative;
		display: block;

		margin-top: 1px;
		padding: 10px ;
		width: auto;
		white-space: nowrap;
		text-align: center;
		FONT-WEIGHT: bold;
		FONT-SIZE: 13px;
		text-decoration: none;
		background: #157EC2;
		color: #FFF;
	}


#splash
{
float:left;
height:355px;
width:510px;
margin-left:30px;
margin-top:30px;
margin-bottom:30px;
padding-left:200px;
line-height:120%;
background:url(images/strip.jpg) no-repeat; 
}
#gates_blurb, #railings_blurb, #stairs_blurb, #stainless_blurb, #structural_blurb, #steel_blurb, #contact_blurb, #about_blurb

{
float:left;
width:380px;
height:350px;
margin:30px;
padding-left:160px;
line-height:150%;
background:url(images/strip.jpg) no-repeat; 
}

#slides
{


float:left;
margin-left:40px;
margin-top:40px;
padding-left:10px;
line-height:150%;
}

#footer
{
margin-top:30px;
padding:0.5em;
color:white;
background-color:#157EC2;
clear:left;
}
#footer A
{	

	width: 30px;

	color: #FFF;
	text-align: center;
	text-decoration: none
}

/*Button Style*/
.button {
    float:left;
    height:auto;
    font:76%/150% "Lucida Grande", Geneva, 
    Verdana, Arial, Helvetica, sans-serif;
    width:10em;
    text-align:center;
    white-space:nowrap;
}
/*Button Arrow Styles*/
.arrows {
    font-size:90%;
    margin:0.2em;
}
/*Button link styles*/
.button a:link, .button a:visited {
    color: #eee;
    background-color:#157EC2;
    font-size:1em;
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}
.button a:hover {
    background-color:#709CCE;
    color:#fff;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}

